[OpenWrt-Devel] [PATCH] ath79: glinet_gl-ar750s: Use QCA9887 firmware

Petr Štetiar ynezz at true.cz
Fri May 3 04:20:08 PDT 2019


Jeff Kletsky <lede at allycomm.com> [2019-05-03 12:11:48]:

> That's strange -- perhaps another patch updated it?

no, if you look at the patchwork, the patch was simply sent out broken.

-- ynezz



More information about the openwrt-devel mailing list